a {
    color: #61932E;
}
a:hover {
color: #355221;
}

body {
    font-weight: 400 !important;
}
.sidebar-nav ul li a {
    font-weight: 400 !important;
}

.city-weather-days li h3 {
    font-weight: 400 !important;
}
.fc th.fc-widget-header {
    font-weight: 300 !important;
}
.chat-main-box .chat-rbox .chat-list li .chat-content h5 {
    font-weight: 400 !important;
}

.left-sidebar {
    width: 210px;
}

@media (min-width: 768px){
    .navbar-header {
        width: 210px;
    }
}

.settings .navbar-header{
    width: 210px;
}


.badge {
    font-weight: 600;
}

.text-themecolor{
 color: #61932E !important;
}
.sidebar-nav > ul > li > a:hover{
color: #61932E;
}

.sidebar-nav > ul > li > a:hover i{
color: #61932E;
}

.sidebar-nav > ul > li.active > a{
color: #61932E;
border-color: #61932E;
}

.sidebar-nav > ul > li.active > a i{
color: #61932E;
}


.sidebar-nav ul li a.active, .sidebar-nav ul li a:hover{
        color: #61932E;
}

.topbar ul.dropdown-user li a:hover, .topbar ul.dropdown-user li a:hover i {
    color: #355221;
}


.modal .modal-dialog .modal-header .modal-title{
     color: #61932E ;
}

.right-sidebar .rpanel-title{
background: #61932E ;
}

.text-muted {
    color: #767c89 !important;
}

.sl-date {
    color: #9197a3; 
}

/* NP PROGRESS BAR */
#nprogress .bar {
background: #61932E !important;
}
#nprogress .peg {
box-shadow: 0 0 10px #61932E, 0 0 5px #61932E !important;
}